@charset "UTF-8";

/* -------------------------------------------------------------------------------- FONTS */

@font-face {
	font-family: DINWeb-Light;
	src: url(/_fonts/DINWeb-Light.eot);
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: DINWeb-Light;
	src: url(/_fonts/DINWeb-Light.woff) format("woff");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: DINWeb;
	src: url(/_fonts/DINWeb.eot);
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: DINWeb;
	src: url(/_fonts/DINWeb.woff) format("woff");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: DINWeb;
	src: url(/_fonts/DINWeb-Bold.eot);
	font-style: normal;
	font-weight: bold;
}

@font-face {
	font-family: DINWeb;
	src: url(/_fonts/DINWeb-Bold.woff) format("woff");
	font-style: normal;
	font-weight: bold;
}


/* ---------------------------------------------------------------------------------- GENERAL */

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #000000;
}
body.freeze {
	width: 100%;
	height:100%;
	overflow:hidden;
}

div#background {
	position: fixed;
	top: 0;
	left: 0;
	height: 150%;
	width: 100%;
	background: #000000 url(/_img/_layout/background.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}

div#page-wrapper {
	width: 1144px;
	margin: auto;
	text-align: left;
}

* {
	outline: none;
}

.clear {
	clear: both;
}


/* ---------------------------------------------------------------------------------- COLORS */

.color-01 {
	color: #118BCB !important;
	color: rgba(17, 139, 203, 1) !important;
}

.color-02 {
	color: #666659 !important;
	color: rgba(102, 102, 89, 1) !important;
}

.color-03 {
	color: #99998C !important;
	color: rgba(153, 153, 140, 1) !important;
}


/* ---------------------------------------------------------------------------------- HEADER */

div#page-header {
	position: relative;
	padding-top: 120px;
}

div#page-header div.logos {
	position: absolute;
	bottom: 40px;
	right: 0;
	width: 498px;
	height: 42px;
	background: url(/_img/_layout/logos.svg);
}

div.logos a {
	position:absolute;
	top:0;
	display: block;
	height: 100%;
}
div.logos a.geomar {
	left:0%;
	width:16.86%;
}
div.logos a.futureocean {
	left:20.68%;
	width:20.08%;
}
div.logos a.cau {
	left:45.78%;
	width:18.87%;
}
div.logos a.ioi {
	left:67.87%;
	width:6.62%;
}
div.logos a.sdsnedu {
	left:79.51%;
	width:20.48%;
}

.home div#page-header div.logos {
	display: block
}



div#page-header div.logos-partners {
	position: absolute;
	bottom: 40px;
	right: 0;
	width: 650px;
	height: 40px;
	text-align:right;
	transform-origin:right bottom;
}

div#page-header div.logos-partners a {
	display:inline-block;
	margin:0 0 0 15px;
	text-decoration:none;
}



div#page-header div.title {
	position: absolute;
	top: 27px;
	left: 0;
	margin: 0;
	padding: 0;
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	line-height: 100%;
	height: 25px;
}

.home div#page-header div.title {
	position: relative;
	top: auto;
	left: auto;
	font-size: 72px;
	font-family: DINWeb-Light, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 100%;
	height: 100px;
}


/* ------------------------------------------------------------- Navigation */

a#toggle-navigation {
	display: none;
	position: fixed;
	top: 16px;
	right: 5%;
	margin-right: -10px;
	z-index: 400;
	overflow: hidden;
	border-radius: 10px;
	transition: background 0.3s ease-in-out, top 0.1s ease-in-out, right 0.1s ease-in-out;
}

a#toggle-navigation.with-bg {
	background: rgba(0, 0, 0, 1);
	top: 20px;
	right: 9%;
}

a#toggle-navigation span.icon {
	display: block;
	width: 40px;
	height: 40px;
}

a#toggle-navigation span.icon span.bar {
	position: absolute;
	display: block;
	width: 20px;
	height: 2px;
	left: 10px;
	background: #FFFFFF;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a#toggle-navigation span.icon span.bar.top {
	top: 12px;
}

a#toggle-navigation span.icon span.bar.middle {
	top: 18px;
}

a#toggle-navigation span.icon span.bar.bottom {
	top: 24px;
}

div#page-wrapper.navigation-open a#toggle-navigation span.icon span.bar.top {
	top: 18px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

div#page-wrapper.navigation-open a#toggle-navigation span.icon span.bar.middle {
	left: -40px;
}

div#page-wrapper.navigation-open a#toggle-navigation span.icon span.bar.bottom {
	top: 18px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

div.navigation {
	position: static;
	right: -100%;
	transition: right 0.4s ease-in-out;
	overflow-y:auto;
	-webkit-overflow-scrolling: touch;
}

div#main-navigation {
	position: absolute;
	top: 0;
	left: 200px;
}

.home div#main-navigation {
	left: 0;
}

div#main-navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#main-navigation ul li {
	float: left;
	margin: 0 25px 0 0;
}

div#main-navigation ul li a {
	display: block;
	text-decoration: none;
	padding: 18px 0 4px 0;
	border-top: 8px solid rgba(255, 255, 255, 0);
	transition: border-top 0.3s ease-in-out;
	text-transform: uppercase;
	color: #FFFFFF;
}

div#main-navigation ul li a:hover {
	border-top: 8px solid rgba(255, 255, 255, 1);
}

div#main-navigation ul li a.current {
	border-top: 8px solid rgba(17, 139, 203, 1);
	color: #118BCB;
	font-weight: bold;
}

div#meta-navigation {
	position: absolute;
	top: 15px;
	right: 160px;
}

.home div#meta-navigation {
	right: 290px;
}

div#meta-navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#meta-navigation ul li {
	float: left;
	margin-left: 15px;
}

div#meta-navigation ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 46px;
}

div#meta-navigation ul li a span.icon {
	display: block;
	height: 40px;
	width: 40px;
	float: left;
	background-image: url(/_img/_layout/icons.svg);
	background-repeat: no-repeat;
}

div#meta-navigation ul li a.oceanblogs span.icon {
	background-position: 0 -160px;
}

div#meta-navigation ul li a.twitter span.icon {
	background-position: -40px -160px;
	width: 36px;
}

div#meta-navigation ul li a.oceanblogs:hover span.icon {
	background-position: 0 -120px;
}

div#meta-navigation ul li a.twitter:hover span.icon {
	background-position: -40px -120px;
}

div#meta-navigation ul li a span.text {
	display: block;
	height: 40px;
	float: left;
}

div#language-select {
	position: absolute;
	top: 29px;
	right: 0;
}

div#language-select ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#language-select ul li {
	float: left;
	margin-left: 10px;
}

div#language-select ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
}

div#language-select ul li a.current {
	color: #118BCB;
	font-weight: bold;
}

div#footer-navigation {
	position: absolute;
	top: 0;
	right: 40px;
}

div#footer-navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#footer-navigation ul li {
	float: left;
	margin-left: 20px;
}

div#footer-navigation ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
}


/* ---------------------------------------------------------------------------------- CONTENT */

div#page-content {
	position: relative;
}

div.columns-wrapper {
	position: relative;
}

div.content-block {
	position: relative;
	margin-bottom: 100px;
}

div.content-block div.column {
	position: relative;
	float: left;
}

div.box.text {
	background: #FFFFFF;
}

div.box.text.padding-01 {
	padding: 27px 27px 37px 27px;
}

div.box.text.padding-02 {
	padding: 54px 54px 74px 54px;
}

div.box.text.padding-03 {
	padding: 80px 80px 100px 80px;
}


/* ------------------------------------------------------------- Template HOME */

div.content-block.intro {
	margin-bottom: 160px;
}


/* ------------------------------------------------ Column 1 */

div.intro div.column.column-01 {
	width: 854px;
	height: 480px;
	margin-right: 20px;
}


/* ------------------------------------------------ Videos */

div.box.video {
	position: relative;
	width: 100%;
	height: 100%;
	background: #000000;
	overflow: hidden;
}

div.box.video div.video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 10;
}

div.box.video div.video iframe {
	width: 100%;
	height: 100%;
}

div.box.video div.video.current {
	opacity: 1;
	z-index: 20;
}


/* ------------------------------------------------ Buttons Switch Video */

div.intro div.column.column-01 ul.buttons {
	clear: left;
	position: relative;
	margin:20px 0 0 0;
	padding:0;
	list-style-type: none;
}

div.intro div.column.column-01 ul.buttons li {
	float: left;
	margin: 20px 20px 0 0;
	padding: 0 !important;
	background-image: none !important;
}

div.intro div.column.column-01 ul.buttons li a.button {
	padding: 0 20px 0 0;
	background: #FFFFFF;
	color: #000000 !important;
	transition: all 0.3s ease-in-out;
}

div.intro div.column.column-01 ul.buttons li a.button span.icon {
	background-position: -80px -80px;
}

div.intro div.column.column-01 ul.buttons li a.button.current {
	padding: 0 20px 0 0;
	background: #000000;
	color: #FFFFFF !important;
}

div.intro div.column.column-01 ul.buttons li a.button.current span.icon {
	background-position: 0 0;
}


/* ------------------------------------------------ Column 2 */

div.intro div.column.column-02 {
	width: 270px;
	height: 480px;
}

div.intro div.column.column-02 div.box.text {
	position: relative;
	margin-top: 1px;
	min-height: 413px;
}

div.intro div.column.column-02 div.box.text h2 {
	letter-spacing: 4px;
}

div.intro div.column.column-02 div.box.text a.button.sign-up {
	display:block;
	position: absolute;
	top: auto;
	right: 0;
	bottom: 20px;
}


/* ------------------------------------------------ Column Full */

div.column.full {
	width: 100%;
}

div.column.full div.columns-wrapper {
	width: auto;
}

div.column.full div.columns-wrapper div.column.p33 {
	width: 33.3333%;
	float: left;
}
div.column.full div.columns-wrapper div.column.p50 {
	width: 50%;
	float: left;
}
div.column.full div.columns-wrapper div.column.p66 {
	width: 66.6666%;
	float: left;
}
div.column.full div.columns-wrapper div.column.p50:nth-child(odd) {
	clear:left;
}


/* ------------------------------------------------------------- Typo */

div#page-content h1 {
	margin: 0;
	padding: 0;
	font-family: DINWeb-Light, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 38px;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 110%;
	max-width: 60%;
}

div#page-content h2 {
	margin: 0;
	padding: 0;
	font-family: DINWeb-Light, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #666659;
	text-transform: uppercase;
	line-height: 110%;
}
div#page-content h2 a {
	color:#118BCB;
}

div#page-content div.box h2 {
	margin: 0 0 30px 0;
}

div#page-content h3 {
	margin: 0;
	padding: 0;
	font-family: DINWeb-Light, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 110%;
}
div#page-content div.box h3 {
	color: #333326;
}

div#page-content h3 strong {
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom:20px;
}

div#page-content h4 {
	margin: 0;
	padding: 0;
	color: #118BCB;
	font-size: 15px;
	font-weight: bold;
	line-height: 160%;
}

div#page-content p {
	margin: 0;
	padding: 0 0 20px 0;
	color: #333326;
	font-size: 15px;
	line-height: 160%;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

div#page-content ul {
	margin: 0;
	padding: 0 0 20px 0;
	list-style-type: none;
	color: #333326;
	font-size: 15px;
	line-height: 160%;
}

div#page-content ul li {
	background: url(/_img/_layout/li.png) no-repeat 0 7px;
	padding: 0 0 0 20px;
}

div#page-content ol {
	margin: 0;
	padding: 0;
}

div#page-content a {
	text-decoration: none;
}
div#page-content p a,
div#page-content ul a {
	color:#118BCB;
}


/* ------------------------------------------------------------- Buttons & Icons */

a.button {
	display: block;
	height: 40px;
	padding: 0 30px 0 30px;
	color: #118BCB;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 10px;
	background:
}

a.button span.text {
	display: block;
	height: 40px;
	float: left;
	line-height: 43px;
	font-size: 13px;
	font-weight: bold;
}

a.button span.icon {
	display: block;
	height: 40px;
	width: 40px;
	float: left;
	background-image: url(/_img/_layout/icons.svg);
	background-repeat: no-repeat;
}

a.more {
	color: #118BCB;
}

a.more span.text {
	display: block;
	height: 40px;
	float: left;
	line-height: 42px;
	font-size: 13px;
	font-weight: bold;
}

a.more span.icon {
	display: block;
	height: 40px;
	width: 28px;
	float: left;
	background: url(/_img/_layout/icons.svg) no-repeat -132px -40px;
}

p a.more span.text {
	height: 24px;
	line-height:24px;
}
p a.more span.icon {
	height: 24px;
	background: url(/_img/_layout/icons.svg) no-repeat -132px -48px;
}

@keyframes bounce {
	0% {
		background-position: -132px -40px;
	}
	50% {
		background-position: -128px -40px;
	}
	100% {
		background-position: -132px -40px;
	}
}
@keyframes bounce02 {
	0% {
		background-position: -132px -48px;
	}
	50% {
		background-position: -128px -48px;
	}
	100% {
		background-position: -132px -48px;
	}
}

a.more:hover span.icon {
	animation-name: bounce;
	animation-duration: 0.5s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}
p a.more:hover span.icon {
	animation-name: bounce02;
}

a.button.sign-up {
	position: absolute;
	top: 0;
	right: 0;
	background: #118BCB;
	color: #FFFFFF;
	padding: 0 0 0 20px;
	z-index: 100;
}

a.button.sign-up span.icon {
	background-position: -40px 0;
}


/* ------------------------------------------------------------- Table */

table.table {
	font-size: 15px;
	line-height: 160%;
	color: #333326;
}

table.table th {
	color: #118BCB;
	font-weight: bold;
	padding: 0 15px 15px 0;
	vertical-align: top;
}

table.table td {
	padding: 0 15px 15px 0;
	vertical-align: top;
}


/* ------------------------------------------------------------- Form */

form label.label {}

form input.text {}

form select.select {}

form textarea.textarea {}

form input.submit {}


/* ------------------------------------------------------------- Template TOPICS */

div#page-content.topics  div.box h2 {
	margin: 0 0 8px 0;
}

div#page-content.topics  div.box div.column {
	margin: 70px 0 0 0;
}

div#page-content.topics  div.box div.column p, div#page-content.topics div.box div.column ul, div#page-content.topics div.box div.column a.more {
	display: block;
	margin: 0 0 0 34px;
}

div#page-content.topics div.box h3 strong {
	display: block;
	float: left;
	min-width: 34px;
}

div#page-content.topics  ul {
	color: #99998C;
}


/* ------------------------------------------------------------- Template TOPIC */

div#page-content.topic a.back-to-overview {
	position:absolute;
	top:-10px;
	right:0px;
}
div#page-content.topic div.topic h2 strong {
	font-family: DINWeb !important;
	font-weight:bold;
}
div#page-content.topic div.topic {
	max-width:600px;
}

div#page-content.topic div.video {
	margin-bottom:40px;
}

div#page-content.topic div.video iframe {
	width: 100%;
	height: 300px;
}


/* ------------------------------------------------------------- Template LECTURER */

div.lecturers div.column.p50 {

}
div.lecturer {
}

div#page-content.lecturers div.portrait {
	float:left;
	max-width:124px;
	width:25%;
	border-radius:10px;
	background-color:#CCCCCC;
	margin-bottom:80px;
}
div#page-content.lecturers div.portrait img {
	width:100%;
	height:auto;
	border-radius:10px;
}
div#page-content.lecturers div.info {
	float:left;
	width:75%;
}
div#page-content.lecturers div.info h3 {
	padding:0 20px 20px 20px;
}
div#page-content.lecturers div.info p {
	padding:0 20px 20px 20px;
}
div#page-content.lecturers div.info a.more {
	display:block;
	margin:0 0 80px 20px;
}


/* ------------------------------------------------------------- Template PARTNERS */

div.partners {}

div#page-content.partners h3 {
	padding:0 0 20px 0;
}
div#page-content.partners p {
	padding:0 60px 20px 0;
}
div#page-content.partners a.more {
	display:block;
	margin:0 0 80px 0;
}



/* ---------------------------------------------------------------------------------- FOOTER */

div#page-footer {
	position: relative;
	margin: -50px 0 0 0;
	padding: 0 0 100px 0;
}

div#page-footer div.logos {
	position: absolute;
	top: -16px;
	left: 40px;
	width: 498px;
	height: 42px;
	background: url(/_img/_layout/logos.svg);
}

div#page-footer div.logos-partners {
	top: -22px;
}
div#page-footer div.logos-partners a {
	margin-right:15px;
}


/* ---------------------------------------------------------------------------------- Page Loading */

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}

.pace .pace-progress {
	background: #FFFFFF;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 2px;
}


/* ---------------------------------------------------------------------------------- <1200 Pixel Screen-Width */

@media (max-width: 1200px) {
	div#page-wrapper {
		width: 980px;
	}
	div#meta-navigation {
		right: 90px;
	}
	.home div#meta-navigation {
		right: 260px;
	}
	div.intro div.column.column-01 {
		width: 720px;
		height: 405px;
	}
	div.intro div.column.column-02 {
		width: 240px;
		height: 405px;
	}
	div.intro div.column.column-02 div.box.text {
		min-height: 338px;
	}
	
	div#page-header div.logos-partners {
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	
}


/* ---------------------------------------------------------------------------------- <1023 Pixel Screen-Width */

@media (max-width: 1023px) {
	div#page-wrapper {
		width: 90%;
	}
	div#meta-navigation {
		top: 65px;
		right: 0 !important;
	}
	.home div#page-header div.title {
		font-size: 50px;
		height: 85px;
	}
	div#page-header div.logos {
		-moz-transform: scale(0.7);
		-ms-transform: scale(0.7);
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		right: -72px;
	}

	div#page-header div.logos-partners {
		-moz-transform: scale(0.58);
		-ms-transform: scale(0.58);
		-webkit-transform: scale(0.58);
		transform: scale(0.58);
	}

	div#page-footer div.logos {
		-moz-transform: scale(0.7);
		-ms-transform: scale(0.7);
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		left: -25px;
	}
	div.intro div.column.column-01 {
		float: none !important;
		clear: left !important;
		width: 100%;
		height: 360px;
		margin-bottom: 100px;
	}
	div.intro div.column.column-02 {
		float: none !important;
		clear: left !important;
		width: 100%;
		height: auto !important;
	}
	div.intro div.column.column-02 div.box.text {
		min-height: 100px;
		height: auto;
		padding-bottom:70px;
	}
	div.intro div.column.column-02 div.box.text a.button.sign-up {
		position: absolute;
		top: auto;
		right: 20px;
		bottom: 20px;
		margin-right: 0;
	}
	div.box.text.padding-02,
	div.box.text.padding-03 {
		padding: 40px 40px 60px 40px;
	}

}


/* ---------------------------------------------------------------------------------- <767 Pixel Screen-Width */

@media (max-width: 767px) {

	div#page-header {
		padding-top:136px;
	}
	.home div#page-header div.title {
		position: absolute;
		top: 27px;
		left: 0;
		margin: 0;
		padding: 0;
		font-family: DINWeb, Arial, Helvetica, sans-serif;
		font-size: 25px;
		color: #FFFFFF;
		line-height: 100%;
		height: 25px;
	}
	div#page-header div.logos {
		bottom: 24px;
	}
	a#toggle-navigation {
		display: block;
	}
	div.navigation {
		position: fixed;
		top: 0;
		right: -100%;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.9);
		z-index: 300;
	}
	div#page-wrapper.navigation-open div.navigation {
		right: 0;
	}
	div#main-navigation {
		position: relative;
		left: auto;
	}
	div#main-navigation ul {
		margin: 40px;
	}
	div#main-navigation ul li {
		float: none;
		margin: 0 0 20px 0;
	}
	div#main-navigation ul li a {
		display: block;
		text-decoration: none;
		padding: 10px 0 6px 18px;
		border-top-width: 0 !important;
		border-left: 8px solid rgba(255, 255, 255, 0);
		transition: border-left 0.3s ease-in-out;
		text-transform: uppercase;
		color: #FFFFFF;
	}
	div#main-navigation ul li a:hover {
		border-left: 8px solid rgba(255, 255, 255, 1);
	}
	div#main-navigation ul li a.current {
		border-left: 8px solid rgba(17, 139, 203, 1);
	}
	div#meta-navigation {
		position: relative;
		top: auto;
		right: auto;
	}
	div#page-content h1 {
		max-width:80%
	}
	div#meta-navigation ul {
		height: auto;
		height: 80px;
	}
	div#meta-navigation ul li {
		float: none;
		clear: left;
		margin-left: 30px;
	}
	div#language-select {
		position: relative;
		top: auto;
		right: auto;
		padding-bottom:80px;
	}
	div#language-select ul {
		clear: left;
		padding: 30px 0 0 30px;
	}
	div#page-footer {
		padding: 0 0 180px 0;
	}
	.home div#page-footer {
		padding: 0 0 80px 0;
	}
	div#footer-navigation {
		top: 80px;
	}
	.home div#footer-navigation {
		top: 0 !important;
	}
	div.column {
		width: 100% !important;
		float: none !important;
		clear: left !important;
		margin-bottom: 100px !important;
	}
	div#page-content.topics div.column.p50,
	div#page-content.lecturers div.column.p50 {
		margin-bottom:0 !important;
	}
	ul li a span.watch {
		display:none;
	}
	div#page-content.partners p {
		padding:0 20px 20px 0;
	}


	div#page-content.topic a.back-to-overview {
		position:relative;
		top:auto;
		right:auto;
	}


}


/* ---------------------------------------------------------------------------------- <401 Pixel Screen-Width */

@media (max-width: 401px) {

	div#page-header div.logos {
		-moz-transform: scale(0.5);
		-ms-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
		right: -120px;
	}
	div#page-footer div.logos {
		-moz-transform: scale(0.5);
		-ms-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
		left: -120px;
	}

	div#page-content h1 {
		font-size: 30px;
	}

	div.box.text.padding-02,
	div.box.text.padding-03 {
		padding: 25px 30px 50px 25px;
	}

	a.button.sign-up {
		top: -65px;
	}

}